.zl_anim_scroll {
    opacity: 0;
    transform: translateY(25px);
    transition: all .6s ease;
}
.zl_anim_scroll_inview {
    opacity: 1;
    transform: none;
}
.activedemand-wrapper {
    padding: 0 !important;
}
.activedemand-wrapper .col-lg-12,
.activedemand-wrapper .column-inner div:not(.row) {
    padding: 0 !important;
}
@media (max-width: 574px) {
    .activedemand-wrapper .column-inner {
        padding: 0 !important;
    }
}
.activedemand-wrapper .column-0 .column-inner {
    padding-left: 0 !important;
}
.activedemand-wrapper .column-1 .column-inner {
    padding-right: 0 !important;
}
.activedemand-wrapper .activedemand-button-container {
    text-align: left !important;
    margin-top: 15px;
}
.activedemand-wrapper .activedemand-button {
    border: 2px solid rgba(var(--clr-rng), 1) !important;
    background: rgba(var(--clr-rng), 1) !important;
    color: rgba(var(--clr-wht), 1) !important;
    font-size: 1.25rem !important;
    padding: .55rem 1rem !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
    min-width: 222px !important;
    border-radius: 100px !important;
}
div[id^='Form_'].activedemand-wrapper input,
div[id^='Form_'].activedemand-wrapper textarea {
    border: 2px solid rgba(var(--clr-brwn), 1) !important;
    padding-left: calc(var(--dstnc) * 1px) !important;
    padding-right: calc(var(--dstnc) * 1px) !important;
    padding-top: calc(var(--dstnc) * .5px) !important;
    padding-bottom: calc(var(--dstnc) * .5px) !important;
    border-radius: var(--bs-border-radius) !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
}

@font-face {
    font-family: 'Wulkan Display Medium';
    src: url('/templates/default/fonts/WulkanDisplayMedium.woff2') format('woff2'),
    url('/templates/default/fonts/WulkanDisplayMedium.woff') format('woff'),
    url('/templates/default/fonts/WulkanDisplayMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
:root {
    --clr-blck: 0,0,0;
    --clr-wht: 255,255,255;
    --clr-brwn: 80,58,43;
    --clr-bg: 238,231,223;
    --clr-rng: 192,78,38;

    --dstnc: 20;
}
::marker {
    color: rgba(var(--clr-rng),1);
}
.logo-woordmerk {
    transition: top .75s ease-in-out;
    -moz-transition: top .75s ease-in-out;
    -webkit-transition: top .75s ease-in-out;
}
.two-col-filling-image-img,
.slick-arrow,
.mstrn-img-block-img,
.mstrn-img-block p a::after {
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
form .form-control {
    padding: 20px;
}
form label {
    display: none;
}
form .form-control {
    border: 2px solid rgba(var(--clr-brwn), 1);
}
form .row:last-child {
    text-align: right;
}
@media (max-width: 574px) {
    form .row:last-child .btn {
        width: 100%;
    }
}
.bg-bg {
    background-color: rgba(var(--clr-bg),1);
}
.contentLayout.bg-bg {
    padding: calc(var(--dstnc) * 2px);
}
.bg-motief {
    background-image: url('/templates/default/img/general/bg-motief.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}
@media (min-width: 1260px) {
    .bg-motief-fullwidth {
        background-size: 100%;
    }
}
.bg-motief .mstrn-icn-textvlak {
    background-color: #fff;
    margin: 0 auto;
    display: block;
    width: 40px;
    height: 40px;
    margin-bottom: calc(var(--dstnc) * 2px);
}
body, html {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: rgba(var(--clr-brwn),1);
}
h1, .h1, h2, .h2, h5, .h5 {
    text-transform: uppercase;
}
h1:not(.h3), .h1, h2, .h2, ul.navmain > li > a, .mstrn-img-block a, h5, .h5 {
    font-family: 'Wulkan Display Medium', serif;
}
h1, .h1 {
    font-size: 4rem;
}
@media (max-width: 767px) {
    h1, .h1 {
        font-size: 2.75rem;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    h1, .h1 {
        font-size: 3.5rem;
    }
}
@media (max-width: 574px) {
    h1, .h1 {
        font-size: 2.25rem;
    }
}
h2, .h2 {
    font-size: 2.5rem;
}
h3, .h3 {
    text-transform: uppercase;
    letter-spacing: 2px;
}
@media (max-width: 767px) {
    h3, .h3 {
        font-size: 1.35rem;
    }
}
h4, .h4 {
    letter-spacing: 2px;
    font-size: 1.675rem;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 1.25rem 0;
}
h5, .h5 {
    font-size: 1.675rem;
}
.contentLayout p,
.contentLayout ul li,
.contentLayout ol li {
    font-size: 1.25rem;
    line-height: 2rem;
}
@media (max-width: 574px) {
    .contentLayout p,
    .contentLayout ul li,
    .contentLayout ol li {
        font-size: 1rem;
        line-height: 1.75rem;
    }
}
.contentLayout ul,
.contentLayout ol {
    margin-left: 2rem;
}
.contentLayout ul li,
.contentLayout ol li {
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 .75rem 0;
    color: rgba(var(--clr-rng),1);
}
.contentLayout.contentLayoutDefaultUL ul li,
.contentLayout.contentLayoutDefaultUL ol li {
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 .75rem 0;
    color: rgba(var(--clr-brwn), 1);
}
.contentLayout p[style='text-align: center;'] .btn {
    margin: 0 auto;
}
.contentLayout > p > a:not(.btn) {
    color: rgba(var(--clr-rng),1);
    border-color: rgba(var(--clr-rng),1);
}
.contentLayout table {
    border-bottom: 1px solid rgba(var(--clr-brwn),.1);
    width: 100%;
}
.contentLayout table tr {
    border-top: 1px solid rgba(var(--clr-brwn),.1);
}
.contentLayout table tr td {
    font-weight: 500;
    text-transform: uppercase;
    padding-top: calc(var(--dstnc) * .5px);
    padding-bottom: calc(var(--dstnc) * .5px);
}
.contentLayout table tr td:nth-child(2) {
    text-align: right;
}

@media (min-width: 1200px) and (max-width: 1755px) {
    .mstrn-bundel-merken .mstr-product .col-xl-6 {
        width: 75%;
    }
}
@media (max-width: 991px) {
    .mstrn-bundel-merken .mstr-product .col-xl-6 {
        padding-left: calc(var(--dstnc) * 2px) !important;
    }
    .mstrn-bundel-merken .mstr-product .mstrn-icn {
        right: calc(var(--dstnc) * 2px) !important;
    }
}

section.no-divider + .breadcrumbDiv + .divider-template {
    display: none;
}

.slick-arrow {
    border: none;
    border-radius: 50%;
    font-size: 0;
    width: 46px;
    height: 46px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.slick-arrow:hover {
    transform: translateY(-50%) scale(.9);
}
.slick-arrow.slick-prev {
    left: 20px;
}
.slick-arrow.slick-next {
    right: 20px;
}
.slick-arrow.slick-prev::before,
.slick-arrow.slick-next::before {
    font-family: "Font Awesome 7 Pro";
    color: #000;
    position: absolute;
    z-index: 2;
    left: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 1rem;
}
.slick-arrow.slick-prev::before {
    content: "\f104";
}
.slick-arrow.slick-next::before {
    content: "\f105";
}
.slick-arrow.slick-disabled {
    opacity: .5;
}

.slider {
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
}
@media (max-width: 991px) {
    .slider {
        background: none !important;
    }
}
.slider-mobile {
    background-size: cover;
    background-position: center;
    position: relative;
    aspect-ratio: 16/9;
    margin-bottom: calc(var(--dstnc) * 1px) !important;
}
.slider h4 {
    margin: 3rem 0 4rem 0;
}
.slider.text-white .heading-1,
.slider.text-white h1,
.slider.text-white h2,
.slider.text-white h3 {
    color: #fff;
}
.slider-text {
    position: relative;
    display: flex;
}
.slider-text .container {
    margin-top: auto !important;
    margin-bottom: auto !important;
    flex: 0 0 auto;
    position: relative;
    z-index: 1;
}
@media (max-width: 991px) {
    .slider.text-white .heading-1,
    .slider.text-white h1,
    .slider.text-white h2,
    .slider.text-white h3,
    .slider.text-white p {
        color: rgba(var(--clr-brwn), 1);
    }
}

ul.slick-dots {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
ul.slick-dots li {
    margin: 5px;
    flex: 1 0 0%;
    list-style-type: none;
    background-color: rgba(var(--clr-brwn),.15);
    height: 5px;
}
ul.slick-dots li button {
    display: none;
}
ul.slick-dots li.slick-active {
    width: 100%;
    background-color: rgba(var(--clr-rng), 1);
}

.mstrn-divider {
    border-bottom: 2px solid rgba(var(--clr-brwn),.1);
}

.mstrn-nav {
    text-align: right;
    position: absolute;
    top: calc(0px - calc(var(--dstnc) * 9px));
    right: calc(var(--dstnc) * 3px);
}
@media (max-width: 1199px) {
    .mstrn-nav {
        text-align: left;
        position: relative;
        top: auto;
        right: auto;
    }
}
.mstrn-nav a {
    margin-left: 20px;
}
@media (max-width: 1199px) {
    .mstrn-nav a {
        margin-left: auto;
        margin-right: 20px;
    }
}
.mstrn-nav a:hover {
    color: rgba(var(--clr-rng),1);
}
.mstrn-nav a.mstrn-nav-active {
    color: rgba(var(--clr-rng),1);
    font-weight: 500;
}

.mstr-sub {
    width: auto;
    display: inline-block;
    position: relative;
    padding-right: 56px;
}
.mstr-sub div {
    position: absolute;
    width: 32px;
    height: 32px;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.btn {
    font-size: 1.25rem;
    padding: .55rem 1rem;
    text-transform: uppercase;
    font-weight: 500;
    min-width: 222px;
    border-radius: 100px;
}
.zl_ctaphone_cuttoff_gradient {
    border-radius: 100px;
}
.btn.btn-white-line,
.btn.btn-white-line:hover,
.btn.btn-white-line:focus {
    border: 2px solid #fff;
    background: none;
    color: #fff;
}
.btn.btn-highlight-line,
.btn.btn-highlight-line:hover,
.btn.btn-highlight-line:focus,
.btn.btn-orange-line,
.btn.btn-orange-line:hover,
.btn.btn-orange-line:focus {
    border: 2px solid rgba(var(--clr-rng),1);
    background: none;
    color: rgba(var(--clr-rng),1);
}
.btn.btn-calltoaction,
.btn.btn-calltoaction:hover,
.btn.btn-calltoaction:focus,
.btn.btn-highlight,
.btn.btn-highlight:hover,
.btn.btn-highlight:focus,
.btn.btn-orange,
.btn.btn-orange:hover,
.btn.btn-orange:focus {
    border: 2px solid rgba(var(--clr-rng),1);
    background: rgba(var(--clr-rng),1);
    color: rgba(var(--clr-wht),1);
}
.btn.btn-orange-white-txt,
.btn.btn-orange-white-txt:hover,
.btn.btn-orange-white-txt:focus {
    border: 2px solid rgba(var(--clr-rng),1);
    background: rgba(var(--clr-rng),1);
    color: rgba(var(--clr-wht),1);
}

.mstrn-home .logo-woordmerk {
    display: block !important;
}
.mstrn-home .correction-fixed {
    display: none;
}
.mstrn-home:not(.zl_layover.zl_layover_goingup) .mstrn-topbar {
    background: none;
}

.mstrn-topbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 12;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    text-align: center;
    color: rgba(var(--clr-wht),1);
}
.mstrn-icon-mobilecontact {
    width: 25px;
    height: 25px;
    display: block;
    background-color: #fff;
    mask: url("/templates/default/img/general/icon-person.svg") no-repeat center / 100%;
    -webkit-mask: url("/templates/default/img/general/icon-person.svg") no-repeat center / 100%;
    position: absolute;
    top: 50%;
    right: calc(var(--dstnc) * 1px);
    transform: translateY(-50%);
}
@media (min-width: 1400px) {
    .mstrn-icon-mobilecontact {
        display: none;
    }
    #zl_mz_menu_nav {
        min-width: 1200px;
    }
}
@media (max-width: 1399px) {
    .btn-menu {
        position: absolute;
        background: none;
        color: #fff;
        left: calc(var(--dstnc) * .5px);
        width: 36px;
        height: 36px;
        padding: calc(var(--dstnc) * .5px);
    }
    .zl_layover_goingdown .btn-menu {
        background: rgba(var(--clr-blck), .35);
    }
    .btn-menu i {
        font-weight: 500;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        position: absolute;
    }
    .zl_top_button {
        background: rgba(var(--clr-blck), .35);
    }
}
.correction-fixed {
    height: 100px;
}
.zl_layover .mstrn-topbar {
    top: -100%;
}
.zl_layover.zl_layover_goingup .mstrn-topbar {
    top: 0;
    -webkit-box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .1);
}
.mstrn-topbar .logo {
    margin: calc(var(--dstnc) * 1px);
    z-index: 99803;
    position: relative;
    display: inline-block;
}
.mstrn-topbar .logo img {
    height: 60px;
}
.mstrn-topbar .logo-woordmerk {
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
    height: 32px;
    display: none;
}
.zl_layover .mstrn-topbar .logo-woordmerk {
    top: -100%;
}
@media (min-width: 1400px) {
    .mstrn-topbar .zl_mz_menu_nav_container {
        position: absolute;
        top: 50%;
        left: calc(50% + 55px);
        transform: translate(-50%,-50%);
    }
}

.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li > ul > li .fa-angle-right,
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li > ul > li > ul {
    display: none !important;
}

.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li > a {
    text-transform: lowercase;
    font-size: 1.25rem;
    position: relative;
    padding: 3px 0 3px 35px !important;
}
@media (min-width: 1400px) {
    .mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li > a {
        padding-top: 35px !important;
        padding-bottom: 35px !important;
    }
}
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li > a::before {
    content: "";
    position: absolute;
    width: 25px;
    height: 100%;
    top: 0;
    left: 0;
}
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li > a .icon-dropdown {
    font-size: 11px;
}
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li:nth-child(2) {
    margin-right: 45px;
}
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li:nth-child(2) > a::before {
    background-color: #fff;
    mask: url("/templates/default/img/general/icon-eye.svg") no-repeat center / 100%;
    -webkit-mask: url("/templates/default/img/general/icon-eye.svg") no-repeat center / 100%;
}
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li:nth-child(3) > a::before {
    background-color: #fff;
    mask: url("/templates/default/img/general/icon-ear.svg") no-repeat center / 100%;
    -webkit-mask: url("/templates/default/img/general/icon-ear.svg") no-repeat center / 100%;
}
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li:nth-child(3) {
    margin-right: 250px;
}
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li:nth-child(4) > a::before {
    background-color: #fff;
    mask: url("/templates/default/img/general/icon-o.svg") no-repeat center / 100%;
    -webkit-mask: url("/templates/default/img/general/icon-o.svg") no-repeat center / 100%;
}
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li:nth-child(4) {
    margin-right: 45px;
}
.mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li:nth-child(5) > a::before {
    background-color: #fff;
    mask: url("/templates/default/img/general/icon-person.svg") no-repeat center / 100%;
    -webkit-mask: url("/templates/default/img/general/icon-person.svg") no-repeat center / 100%;
}
@media (max-width: 1399px) {
    .mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li {
        margin-right: 0;
        text-align: left;
    }
    #zl_mz_menu_nav {
        background-image: url("/templates/default/img/general/bg-motief.jpg");
        background-position: center;
        background-size: auto 100%;
    }
    .btn-menu {
        top: 35px;
    }

    .mstrn-topbar .zl_mz_menu_nav_container ul.navmain li.zl_mz_menu_nav_previtem,
    .mstrn-topbar .zl_mz_menu_nav_container ul.navmain > li {
        margin: 15px 0 15px 0 !important;
    }
    .btn-closing {
        top: 30px;
    }
    .btn-closing-level,
    .btn-closing-menu {
        top: -45px;
    }
}
@media (min-width: 1400px) {
    #zl_mz_menu_nav ul.navmain li:hover > ul {
        background-color: rgba(var(--clr-brwn),.5);
        border-radius: 0;
        border-top: 3px solid rgba(var(--clr-rng), 1);
        padding: 0;
        left: 50%;
        top: 100%;
        transform: translateX(-50%);
    }
    #zl_mz_menu_nav ul.navmain li > ul > li:not(:first-child) {
        text-align: center;
        border-bottom: 2px solid rgba(var(--clr-wht), .2);
    }
    #zl_mz_menu_nav ul.navmain li > ul > li > a {
        min-width: 160px;
        padding: 10px 0;
    }
}
@media (min-width: 1200px) {
    ul.navmain > li.navActive > a::after {
        content: "";
        background-color: rgba(var(--clr-rng), 1) !important;
        height: 1px;
        width: 100%;
        bottom: 25px;
        left: 0;
        position: absolute;
    }
}
ul.navmain li.navActive > a {
    /*color: rgba(var(--clr-rng), 1) !important;*/
}
ul.navmain li.navActive > a::before {
    /*background-color: rgba(var(--clr-rng), 1) !important;*/
}

.breadcrumbDiv {
    opacity: .5;
    background-color: rgba(0,0,0,.1);
}
.breadcrumbDiv a {
    font-weight: 600;
}

.mstrn-logo-badge {
    height: 60px !important;
    position: absolute;
    top: calc(var(--dstnc) * 1px);
    right: calc(var(--dstnc) * 1px);
}

@media (min-width: 992px) {
    .mstrn-img-blocks-cont {
        display: flex;
        flex-wrap: wrap;
    }
    .mstrn-img-blocks-cont .mstrn-img-block {
        width: 25%;
    }
    .mstrn-img-block:not(:first-child) {
        border-left: 1px solid rgba(var(--clr-brwn),.15);
    }
}

.mstrn-img-blocks-cont-autoadjust {
    display: flex;
    flex-wrap: wrap
}
@media (min-width: 1400px) {
    .mstrn-img-blocks-cont-autoadjust .mstrn-img-block {
        flex: 1 0 0%;
    }
}
@media (min-width: 992px) and (max-width: 1399px) {
    .mstrn-img-blocks-cont-autoadjust .mstrn-img-block {
        width: 50%;
        max-width: 50%;
    }
}
@media (max-width: 991px) {
    .mstrn-img-blocks-cont-autoadjust .mstrn-img-block {
        width: 100%;
        max-width: 100%;
    }
}
.mstrn-img-block[onclick] {
    cursor: pointer;
}
.mstrn-img-block p {
    font-size: 1.75rem;
    text-transform: uppercase;
    line-height: 1;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .mstrn-img-block p {
        font-size: 1.70rem;
    }
}
.mstrn-img-block .contentLayout p {
    font-size: 1.25rem;
    text-transform: none;
}
.mstrn-img-blocks-cont-smllrtxt .mstrn-img-block .contentLayout p {
    font-size: 1rem;
    line-height: 1.2;
}
.mstrn-img-blocks-cont-smllrtxt .mstrn-img-block .contentLayout ul li {
    font-size: 1rem;
    line-height: 1.2;
}
.mstrn-img-block p a::after {
    content: "\f105";
    font-family: "Font Awesome 7 Pro";
    padding-left: 20px;
    color: rgba(var(--clr-rng),1);
    display: inline-block;
}
.mstrn-img-block[onclick]:hover p a::after,
.mstrn-img-block p a:hover::after {
    transform: translateX(5px);
}
.mstrn-img-block .mstrn-img-block-img {
    aspect-ratio: 16/9;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.mstrn-img-block .mstrn-img-block-img > a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.mstrn-img-block .mstrn-img-block-txt .contentLayout p {
    display: none;
}
.mstrn-img-block .mstrn-img-block-txt .contentLayout p:nth-child(1),
.mstrn-img-block .mstrn-img-block-txt .contentLayout p:nth-child(2) {
    display: block;
}

.mstrn-img-block[onclick]:hover .mstrn-img-block-img {
    transform: scale(.9);
}
.mstrn-img-blocks-cont-square-3 {
    display: flex;
    flex-wrap: wrap;
}
.mstrn-img-blocks-cont-square-3 .mstrn-img-block .mstrn-img-block-img {
    aspect-ratio: 1/1;
}
@media (min-width: 1400px) {
    .mstrn-img-blocks-cont-square-3 .mstrn-img-block {
        width: 33%;
    }
}
@media (min-width: 992px) and (max-width: 1399px) {
    .mstrn-img-blocks-cont-square-3 .mstrn-img-block {
        width: 50%;
    }
}
@media (max-width: 991px) {
    .mstrn-img-blocks-cont-square-3:not(.mstrn-img-blocks-cont-slide) .mstrn-img-block {
        width: 50%;
    }
}
@media (max-width: 574px) {
    .mstrn-img-blocks-cont-square-3:not(.mstrn-img-blocks-cont-slide) .mstrn-img-block {
        width: 100%;
    }
}
.mstrn-img-blocks-cont-2 {
    display: flex;
    flex-wrap: wrap;
}
.mstrn-img-blocks-cont-2 .mstrn-img-block {
    width: 50%;
}
@media (max-width: 767px) {
    .mstrn-img-blocks-cont-2 .mstrn-img-block {
        width: 100%;
    }
}
.mstrn-img-blocks-cont-slide .slick-list {
    padding-right: 15%;
}



@media (min-width: 992px) {
    .mstrn-file-detail {
        left: calc(var(--dstnc) * 3px);
        right: auto;
    }
}


.mstrn-icn {
    width: 20px;
    height: 20px;
    background-color: rgba(var(--clr-brwn),1);
    display: inline-block;
}
.mstrn-icn-eye {
    mask: url("/templates/default/img/general/icon-eye.svg") no-repeat center / 100%;
    -webkit-mask: url("/templates/default/img/general/icon-eye.svg") no-repeat center / 100%;
}
.mstrn-icn-o {
    mask: url("/templates/default/img/general/icon-o.svg") no-repeat center / 100%;
    -webkit-mask: url("/templates/default/img/general/icon-o.svg") no-repeat center / 100%;
}
.mstrn-icn-ear {
    mask: url("/templates/default/img/general/icon-ear.svg") no-repeat center / 100%;
    -webkit-mask: url("/templates/default/img/general/icon-ear.svg") no-repeat center / 100%;
}
.mstrn-icn-person {
    mask: url("/templates/default/img/general/icon-person.svg") no-repeat center / 100%;
    -webkit-mask: url("/templates/default/img/general/icon-person.svg") no-repeat center / 100%;
}

/*START - Blocks*/
.mstrn-sld-fxd-hgt-img {
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.mstrn-sld-fxd-hgt-img > a {
    position: absolute;
    width: 100%;
    height: 100%;
}

.two-col-filling-image {
    position: relative;
}
.two-col-filling-image-img {
    width: 100%;
    aspect-ratio: 16/9;
    right: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
@media (min-width: 992px) {
    .two-col-filling-image-img {
        width: calc(50% - calc(var(--dstnc) * 6px));
        right: calc(var(--dstnc) * 3px);
        padding: 0;
        height: 100%;
        position: absolute;
    }
    .two-col-filling-image-img-left {
        left: calc(var(--dstnc) * 3px);
        right: auto;
    }
    .two-col-filling-image-txt-lrgst .two-col-filling-image-img {
        width: 25%;
    }
}
@media (max-width: 574px) {
    .two-col-filling-image-img {
        aspect-ratio: 1/1;
        left: calc(var(--dstnc) * 1px);
        width: calc(100% - (var(--dstnc) * 2px));
    }
}

.cta {
    background-color: rgba(var(--clr-bg),1);
}
.cta p:last-child {
    margin: 0;
}
.cta .contentLayout ol li:before {
    color: #fff !important;
}
.cta .listing ul li {
    list-style-type: none;
    display: inline-block;
    width: 32%;
    position: relative;
    padding: 20px 0 20px 70px;
    font-size: 18px;
}
.cta .listing ul li:before {
    text-align: center;
    font-family: "Font Awesome 7 Pro";
    font-weight: 400;
    content: "\f058";
    width: 55px;
    height: 55px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    border-radius: 50%;
    position: absolute;
    font-size: 30px;
    padding-top: 4px;
}
@media (max-width: 767px) {
    .cta .listing ul li {
        width: 100%;
        padding: 25px 0 25px 70px;
        text-align: left;
    }
}


.mstrn-hero {
    height: calc(100vh - 100px);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
@media (min-width: 1200px) {
    .mstrn-hero {
        background-position: top -50px center;
    }
}
@media (max-width: 767px) {
    .mstrn-hero {
        background-size: auto 100%;
        height: calc(100vh - 25px);
    }
}
.mstrn-hero h1 {
    font-size: 7.5rem;
    line-height: calc(var(--dstnc) * 6px);
}
@media (max-width: 767px) {
    .mstrn-hero h1 {
        font-size: 5.5rem;
        line-height: calc(var(--dstnc) * 4.5px);
    }
}
.mstrn-hero .container-fluid {
    position: absolute;
    left: calc(var(--dstnc) * 3px);
    bottom: calc(var(--dstnc) * 5px);
}
@media (max-width: 767px) {
    .mstrn-hero .container-fluid {
        left: calc(var(--dstnc) * 1.5px);
        bottom: calc(var(--dstnc) * 1px);
    }
}

.mstr-pic-text {
    background-color: #000;
    position: relative;
}
.mstr-pic-text.mstr-pic-text-light-thm {
    background-color: rgba(var(--clr-bg),1);
}
.mstr-pic-text .container {
    z-index: 4;
}
@media (min-width: 992px) {
    .mstr-pic-text .mstr-pic-text-vid-img-mask {
        background: #000000;
        background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 3;
    }
    .mstr-pic-text-light-thm .mstr-pic-text-vid-img-mask {
        background: #ffffff;
        background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    }
}
.mstr-pic-text-vid-cont {
    position: absolute;
    width: 100%;
    height: 100%;
}
.mstr-pic-text-vid {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}

.mstr-pic-text .zl_vimeo_load {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 2;
}
@media (max-width: 767px) {
    .mstr-pic-text .zl_vimeo_load {
        background-position: top right;
        background-size: auto 100%;
        height: 350px;
    }
}
.mstr-pic-text .zl_vimeo_load_screen {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 450px;
    transform: translate(-50%,-50%);
    z-index: 1;
}
.mstr-pic-text .zl_vimeo_load iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    aspect-ratio: 16/9;
    transform: translate(-50%,-50%);
    z-index: 1;
}
@media (max-width: 767px) {
    .mstr-pic-text .zl_vimeo_load {
        background-size: auto 250%;
    }
    .mstr-pic-text .zl_vimeo_load::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        height: 100px;
        width: 100%;
        background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
        z-index: 1;
    }
    .mstr-pic-text .zl_vimeo_load iframe {
        width: auto;
        height: 450px;
    }
}

.zl_vimeo_load_full {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    left: 0;
}
.zl_vimeo_load_full iframe {
    position: absolute;
    width: 115%;
    aspect-ratio: 16/9;
    z-index: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.zl_vimeo_load_screen {
    position: absolute;
    width: 115%;
    aspect-ratio: 16/9;
    z-index: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-size: cover;
}
@media (max-width: 991px) {
    .zl_vimeo_load_full {
        width: 100% !important;
        aspect-ratio: 16/9;
        position: relative;
    }
    .zl_vimeo_load_full iframe {
        position: absolute;
        width: auto;
        height: 130% !important;
    }
}


.mstr-pic-text-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 0;
}
@media (min-width: 768px) {
    .mstr-pic-text-img-black {
        background: linear-gradient(270deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
    }
    .mstr-pic-text.mstr-pic-text-light-thm .mstr-pic-text-img-black {
        background: linear-gradient(270deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    }
}

.mstr-pic-text .mstr-sub {
    opacity: .5;
    color: #fff;
}
.mstr-pic-text.mstr-pic-text-light-thm .mstr-sub {
    color: #000;
}
.mstr-pic-text .mstr-sub div {
    background-color: #fff;
}
.mstr-pic-text.mstr-pic-text-light-thm .mstr-sub div {
    background-color: #000;
}
@media (max-width: 767px) {
    .mstr-pic-text-vid-cont,
    .mstr-pic-text-img {
        background-position: top right;
        background-size: auto 100%;
        height: 350px;
    }
    .mstr-pic-text-img-cover {
        background-position: center;
        background-size: cover;
    }
    .mstr-pic-text-vid-cont::after,
    .mstr-pic-text-img::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        height: 100px;
        width: 100%;
        background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
        z-index: 1;
    }
    .mstr-pic-text.mstr-pic-text-light-thm .mstr-pic-text-img::after {
        background: linear-gradient(180deg,rgba(var(--clr-bg), 0) 0%, rgba(var(--clr-bg), 1) 100%);
    }
    .mstr-pic-text-content {
        margin-top: 275px;
    }
}

.mstr-steps-numbers .h2 {
    margin-bottom: calc(var(--dstnc) * 2px) !important;
}
.mstr-steps-numbers .btn-highlight-line {
    margin-top: calc(var(--dstnc) * 2px) !important;
}
.mstr-steps-numbers .row .col-12.col-md-6 {
    margin-top: calc(var(--dstnc) * 1px);
    margin-bottom: calc(var(--dstnc) * 1px);
}
.mstr-step-number {
    border: 2px solid rgba(var(--clr-wht),.1);
    position: relative;
    width: 82px;
    height: 82px;
    border-radius: 50%;
    margin-right: calc(var(--dstnc) * 1px);
}
@media (min-width: 992px) {
    .mstr-steps-numbers .row > * {
        padding-left: calc(var(--dstnc) * 1px);
        padding-right: calc(var(--dstnc) * 1px);
    }
}
.mstr-step-number span {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    font-size: 2rem;
    font-weight: 300;
}
.mstr-steps-numbers:not(.mstr-steps-numbers-inline) h3 {
    max-width: 240px;
}
.mstr-steps-numbers p,
.mstr-steps-numbers h3 {
    text-align: left;
}
@media (min-width: 768px) {
    .mstr-steps-numbers.text-center p,
    .mstr-steps-numbers.text-center h3 {
        margin: 0 auto calc(var(--dstnc) * 1px) auto;
        text-align: center;
    }
    .mstr-steps-numbers:not(.mstr-steps-numbers-inline) .mstr-step-number {
        margin: 0 auto;
    }
    .mstr-step-number {
        border: 2px solid rgba(var(--clr-wht),.1);
        position: relative;
        width: 128px;
        height: 128px;
    }
    .mstr-step-number span {
        font-size: 3rem;
    }
    .mstr-steps-numbers h3 {
        margin-bottom: calc(var(--dstnc) * 1px);
    }
}
.mstr-step-txt h3:last-child,
.mstr-step-txt p:last-child {
    margin-bottom: 0;
}

.mstr-product {
    position: relative;
}
.mstr-product .mstrn-icn {
    position: absolute;
    top: 5px;
    width: 32px;
    height: 32px;
    transform: translateX(calc(var(--dstnc) * 2px));
    background-color: #fff;
}
@media (max-width: 767px) {
    .mstr-product .mstrn-icn {
        position: absolute;
        top: auto;
        bottom: 10px;
        right: calc(var(--dstnc) * 1px);
        width: 32px;
        height: 32px;
        transform: none;
        background-color: #fff;
    }
}
.mstr-product-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.zl_faq > h3 {
    display: none;
}
.zl_faq ul li {
    color: rgba(var(--clr-brwn),1);
    margin: 0;
}
.zl_faq > ul > li > span > .fal {
    position: absolute;
    top: 16px;
    right: 0;
    margin: 0;
    font-weight: 500 !important;
}
.zl_faq > ul > li > span.zl_faq_question.zl_faq_active {
    color: rgba(var(--clr-rng),1);
}
.zl_faq > ul > li > span.zl_faq_question {
    padding: 15px 0;
}
.zl_faq > ul > li > span.zl_faq_question,
.zl_faq > ul > li > span.zl_faq_answer {
    padding-left: 0;
    padding-right: 65px;
    font-weight: 500;
}
.zl_faq > ul > li > span.zl_faq_answer p {
    text-transform: none;
    margin: 0 0 15px 0;
    font-size: 1rem;
    line-height: 1.5rem;
}
.zl_faq > ul > li:not(:first-child) {
    border-top: 2px solid rgba(var(--clr-brwn),.1);
}

@media (max-width: 1199px) {
    .mstrn-cntct-vstgng .btn {
        width: 100%;
        margin-top: calc(var(--dstnc) * 1px);
    }

}
/*END - Blocks*/

footer {
    color: #fff;
    background-color: #100901;
}
footer span[class^="zl_sociallogo_"] {
    background-color: #fff;
}
footer .row > * {
    padding: 0;
}
footer .row .row {
    margin: 0;
}
footer ul {
    margin: 0 !important;
    padding: 0 !important;
}
footer ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    vertical-align: top;
    margin-bottom: calc(var(--dstnc) * 1px) !important;
    color: #fff !important;
}
footer ul li ul li {
    display: block;
}
footer h3,
footer .mstrn-footer-nav > ul > li > a {
    font-size: 1.25rem;
    text-transform: uppercase;
    line-height: 2rem;
    margin: 0 !important;
    font-weight: 600;
}
@media (min-width: 1200px) {
    footer .mstrn-footer-nav > ul > li {
        width: 48%;
        display: inline-block;
    }
}
footer .mstrn-footer-nav > ul > li > ul > li {
    margin: 0 !important;
    color: #fff;
}
@media (min-width: 992px) {
    footer .col-pad {
        padding-left: calc(var(--dstnc) * 3px);
        padding-right: calc(var(--dstnc) * 3px);
    }
}

/*START - Cookies*/
#zl_cookiebar .btn {
    font-size: 1rem !important;
}
.zl_cookiebar_links ul li a {
    color: rgba(var(--clr-rng),1);
}
#zl_cookiebar_cont .checkbox-radiobutton-container input:checked ~ .radiobutton,
#zl_cookiebar_cont .checkbox-radiobutton-container input:checked ~ .checkmark {
    background-color: rgba(var(--clr-rng),1);
}
#zl_cookiebar_save {
    background-color: rgba(var(--clr-rng),1);
    border-color: rgba(var(--clr-rng),1);
}
.zl_cookiebar_tab_heading_btn.zl_cookiebar_tab_active {
    color: rgba(var(--clr-rng),1) !important;
    border-bottom-color: rgba(var(--clr-rng),1);
}
#zl_cookiebar_change {
    color: rgba(var(--clr-rng),1) !important;
    border-color: rgba(var(--clr-rng),1);
}